## haskell-mainland-pretty 0.7.1

=== debian/changelog ===
haskell-mainland-pretty (0.7.1-1build1) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 10:54:47 +0200

haskell-mainland-pretty (0.7.1-1) unstable; urgency=low

  * Initial release

 -- Kari Pahula <kaol@debian.org>  Mon, 22 Apr 2024 13:45:28 +0300
