## haskell-mainland-pretty 0.7.1.1

=== debian/changelog ===
haskell-mainland-pretty (0.7.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 21 Sep 2024 17:35:10 -0400
